.success{
  border: 2px solid #69bb7b;
  border-radius: 4px;
  text-decoration: line-through;
}
.d-flex{
  display: flex;
  justify-content: space-between;
}
.check .mdc-checkbox .mdc-checkbox__native-control:enabled:checked~.mdc-checkbox__background{
  border-color: #69bb7b !important;
  background-color: #69bb7b !important;
}
.center{
  display: flex;
  justify-content: center;
  flex-direction: column;
}
